Bug 248778 - Exp-Run for changing default PostgreSQL Version to 12
Summary: Exp-Run for changing default PostgreSQL Version to 12
Status: Closed DUPLICATE of bug 248657
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Ports Framework (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Port Management Team
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-08-20 11:50 UTC by Torsten Zuehlsdorff
Modified: 2020-08-20 16:07 UTC (History)
2 users (show)

See Also:


Attachments
Update default version to 12 (443 bytes, patch)
2020-08-20 11:50 UTC, Torsten Zuehlsdorff
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Torsten Zuehlsdorff freebsd_committer 2020-08-20 11:50:29 UTC
Created attachment 217374 [details]
Update default version to 12

In order to keep up with the development and also satisfy some future requirements, we need to chance default version of PostgreSQL to 12.

This time the update should go way smoother than the last time, since nothing exception the version will chance. :D

So lets test this assumption and see what an exp-run will return.

Thank you very much!
Comment 1 Antoine Brodin freebsd_committer 2020-08-20 16:07:33 UTC

*** This bug has been marked as a duplicate of bug 248657 ***